@charset "UTF-8";
/* CSS Document */



#turn-blue {
	animation: blueress 6s ease-in-out infinite;
}

@keyframes blueress {
	
	0% {color: #667129;}
	50% {color: #c0557c;}
	100% {color: #667129;}
	
	
}


#spider {
	position: absolute;
	top: 5px;
	animation: spider-up 6s ease-in-out infinite;
	z-index: 250;
	left: 35px;
	
	
	
}

#spider-telarana {
	position: absolute;
	top: 5px;
	animation: spider-tela 6s ease-in-out infinite;
	z-index: 250;
	left: 47.5px;
	background-color: black;
	width: 2px;
	
	
	
}


@keyframes spider-up {
	0% {top:5px; }
	50% {top:520px; }
	100% {top:5px;}
	
	
}

@keyframes spider-tela {
	0% {height: 5px;}
	50% {height: 520px;}
	100% {height:5px;}
	
	
}



.espace-floral {
		width: 135px;
		height: 135px;
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		z-index: 80;
		box-shadow: 3px 2px 3px rgba(0,0,0,0.2);
		background-color:rgba(116,35,65,0.50);
		left: 50%;
		top: 19px;
		transform: translateX(-73.5px);
		border-radius: 75px;
		margin-bottom: 50px;
		
		
		}
		

.espace-floral img {
	height: 100px;
	width: 100px;
	
}

		
		#mensaje-wan{
			
			animation: mensaje-wan-one 13s ease-in-out infinite;
			position: relative;
			width: 2700px;
			font-size: 2em;
			overflow: hidden;
			
			
		}
		
		
		@keyframes mensaje-wan-one {
			0% {left:500px; top:50%;}
			100% {left:-1600px; top:50%;}
			
		}
		
		.ramitas {
			
		position: absolute;
			top: 50px;
			left: 19%;
			transform: translateX(-110px);
		}

.ramitas img {
	 height: 60px;
			width: 108px ;
}
		





.portadus {
		transition: 3s;
background-image: url('imgs-rach/port-ene-26-rig-2.jpg'); background-position: center; background-size:cover; background-repeat: no-repeat; background-color:#cdcede; margin-top: 5px; min-height: 100vh;
	
	
			}

.portadus-container {background-color:rgba(194,141,155,0.05); display: flex; align-items: center; justify-content:flex-end; font-family: 'Raleway', sans-serif; font-size: 1.0em; font-weight: 500; color:rgba(255,255,255,1.00); text-align: left; text-shadow: 1px 1px 1px rgba(255,255,255,0.35);  min-height: 100vh;}


.text-portadus {
	
	transition: 3s;
	width: 40%; padding: 10px 10px; position: relative; font-size: 3em; text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}



.toggle2 {
	position: relative;
	width: 50px;
	height: 50px;
	background: url("images/close-e3.png");
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center;
	cursor: pointer;

}


.toggle2.active {
	position: relative;
	width: 73px;
	height: 62px;
	left: 50px;
	opacity: 0.8;
	background: url("images/dispatch-2.jpg");
	background-repeat: no-repeat;
}


.toggle3 {
	position: relative;
		top: -190px;

	width: 60px;
	height: 120px;
	left: 35px;
	transform: translateX(-60px);
	border-radius: 15px;
	cursor: pointer;
	z-index: 500;

}


.toggle3.active {
	position: relative;
		top: -180px;

	width: 30px;
	height: 30px;
	opacity: 0.9;
	background: url("images/dispatch-2.jpg");
	background-repeat: no-repeat;
}





#precios1 {
	
	width: 72px;
	height: 480px;
	background: rgba(174,177,78,0.8);
	z-index: 15;
	position: fixed;
	bottom: -466px;
	align-items: center;
	justify-content:space-between;
	padding-left: 13.5px;
	padding-top: 13px;
	color:#1A4175;
	font-weight: 600;
	font-size: 8px;
	line-height: 18px;
	border-radius: 35px 35px 5px 5px;
	box-shadow: 2px 2px 2px 3px rgba(0,0,0,0.5);
	animation: precios-in 3s ease-in-out 1;
	transition: 1.0s;
	left: 17px;
		border-color: #e3e3e3;
	border-top-style: ridge;
	border-bottom-style: ridge;

	
}

#precios1 ul li {
	list-style: circle;
	list-style-position: inside;
	line-height: 17px;
	text-align: justify;
	padding-left: 50px;
	font-weight: 600;
	
}


#precios1.active {	
	bottom: -300px;
}


@keyframes precios-in {
	
	/*0% {bottom: -450px;}
	100% {bottom: 0px;}*/
	
	
}


.bloque-primero {height: 200px;}

.bloque-primero-texto {width: 60%}


.form-control {
	width: 50%;
	height: 35px;
	padding: 10px;
	margin: 5px;
	border-radius:20px;
	color: #3e1661;
	font-family: 'Raleway', sans-serif;	
	font-size: 20px;
	border-style: dotted;
	border-color: #905ca9;

	
	
}

.form-group h2{
font-family: 'Raleway', sans-serif;	
	
font-weight: 600;
	font-size: 26px;
	color: #905ca9;
}


.form-group .btn-primary {
	
	padding: 15px;
	border-radius: 27px;
	cursor: pointer;
}

.form-group .text-area-2 {
	
	width: 50%;
	
}








.grid-one-ok {
	background-color: #efe2f1;
	width: 98%;
	padding: 1%;
	display: grid;
	grid-gap: 3px 6px;
	grid-column: 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas: 
		"camp1 camp2 camp3"
		"camp4 camp5 camp6"
		;
	
	
}

#camp-1 {width: 100%; height: 100%;
grid-area: camp1;
	
}

#camp-2 {width: 100%; height: 100%; 
grid-area: camp2;
	
}

#camp-3 {width: 100%; height: 100%;
grid-area: camp3;

}

#camp-4 {width: 100%; height: 100%; 
grid-area: camp4;

}
#camp-5 {width: 100%; height: 100%; 
	grid-area: camp5;

}

#camp-6 {width: 100%; height: 100%; 
grid-area: camp6;

}





.grid-two-ok {
	background-color: #efe2f1;
	width: 98%;
	padding: 1%;
	display: grid;
	grid-gap: 3px 6px;
	grid-column: 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas: 
		"camp7 camp8 camp9"
		"camp7 camp10 camp11"
		
		;
	
	
}

#camp-7 {width: 100%; height: 100%;
grid-area: camp7;
	display: flex;
	justify-content: center;
	align-items: center;
	
}

#camp-8 {width: 100%; height: 100%; 
grid-area: camp8;
	
}

#camp-9 {width: 100%; height: 100%;
grid-area: camp9;

}

#camp-10 {width: 100%; height: 100%; 
grid-area: camp10;

}
#camp-11 {width: 100%; height: 100%; 
	grid-area: camp11;


}

#camp-12 {width: 100%; height: 100%; 
grid-area: camp12;

}


.grid-two-orchid,.grid-three-orchid,.grid-four-orchid,.grid-five-orchid,.grid-ocasion,.grid-ramos,.grid-preserva {
	
	background-color: #efe2f1;
	width: 100%;
	padding: 5px;
	display: grid;
	grid-gap: 5px;
	
	
}


.grid-two-orchid {
		transition: 2s;
	grid-column: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"orchitexted orchitexted orchitexted orchitexted orchipresent orchipresent"
		
		
		;
	
	
}


.grid-three-orchid {
	grid-column: 1fr 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"orchi1 orchi2 orchi3 orchi4"
		
		;	
}


.grid-four-orchid {
		transition: 2s;
	grid-column: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"orchitexted2 orchitexted2 orchitexted2 orchitexted2 orchitexted2 orchitexted2"
		
		
		;
	
	
}


.grid-five-orchid {
	grid-column: 1fr 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"orchi5 orchi6 orchi7 orchi8"
		
		;	
}

.grid-ocasion {
	grid-column: 1fr 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"ocasion1 ocasion2 ocasion3 ocasion4"
		"ocasion5 ocasion6 ocasion7 ocasion8"
		
		;	
}

.grid-preserva {
	grid-column: 1fr 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"preserva1 preserva2 preserva3 preserva4"
		
		;	
}

.grid-ramos {
	grid-column: 1fr 1fr 1fr 1fr;
	grid-row: 1fr 1fr;
	grid-template-areas:
		"ramos1 ramos2 ramos3 ramos4"
		
		;	
}




#orchi1,#orchi2,#orchi3,#orchi4,#orchi5,#orchi6,#orchi7,#orchi8,#ocasion1,#ocasion2,#ocasion3,#ocasion4,#ramos1,#ramos2,#ramos3,#ramos4,#preserva1,#preserva2,#preserva3,#preserva4 {
transition: 2s;	
	
}

#orchi1 {
grid-area: orchi1;

}

#orchi2 {
grid-area: orchi2;

}


#orchi3 {
grid-area: orchi3;

}

.orchigral {
	transition: 2s;	
	width: 100%; height: 100%;
		box-shadow: 2px 2px 1px rgba(0,0,0,0.5);
	

}

#orchi4 {
grid-area: orchi4;

}
#orchi5 {
grid-area: orchi5;

}
#orchi6 {
grid-area: orchi6;

}
#orchi7 {
grid-area: orchi7;

}
#orchi8 {
grid-area: orchi8;

}
#ocasion1 {
grid-area: ocasion1;

}

#ocasion2 {
grid-area: ocasion2;

}

#ocasion3 {
grid-area: ocasion3;

}

#ocasion4 {
grid-area: ocasion4;

}

#ocasion5 {
grid-area: ocasion5;

}

#ocasion6 {
grid-area: ocasion6;

}

#ocasion7 {
grid-area: ocasion7;

}

#ocasion8 {
grid-area: ocasion8;

}


#ramos1 {
grid-area: ramos1;

}

#ramos2 {
grid-area: ramos2;

}

#ramos3 {
grid-area: ramos3;

}


#ramos4 {
grid-area: ramos4;

}

#preserva1 {
grid-area: preserva1;

}

#preserva2 {
grid-area: preserva2;

}

#preserva3 {
grid-area: preserva3;

}

#preserva4 {
grid-area: preserva4;

}


#orchitexted {
	
	transition:2s; 
	width: 100%; height: 100%; 
grid-area: orchitexted;
	background-color:#efe2f1; display: flex; justify-content: center;
	

}


.texted23 {
	
	transition:2s; 
	width: 100%; height: 100%; 
grid-area: orchitexted;
	background-color:#efe2f1; display: flex; justify-content: center;
	

}


#orchipresent {
	
	transition:2s; 
	width: 100%; 
height: 100%; 
grid-area: orchipresent;
width: 178px; height: 288px; background-color:#9a7ba9; display: flex; align-items: center; justify-content: center; box-shadow: 2px 2px 2px rgba(0,0,0,0.45); border-radius: 20px; z-index: 25;
}

.marco-interior {
	transition: 2s; width: 140px; height: 240px; background-color:#e0b78d; box-shadow: 3px 3px 2px rgba(0,0,0,0.75); border-radius: 9px; background-image: url('imgs-rach/textura-amor.jpg'); background-position: center;}

#orchitexted2 {
	
	transition:2s; 
	width: 100%; height: 100%; 
grid-area: orchitexted2;
	background-color:#efe2f1; display: flex; justify-content: center;
	

}

#orchipresent2 {
	
	transition:2s; 
	width: 100%; 
height: 100%; 
grid-area: orchipresent2;
width: 178px; height: 288px; background-color:#9a7ba9; display: flex; align-items: center; justify-content: center; box-shadow: 2px 2px 2px rgba(0,0,0,0.45); border-radius: 20px; z-index: 25;
}

.exito-1 {	height: 270px; background-color: mistyrose; display: flex; align-items: center; justify-content: center; font-family: 'Lobster', cursive; font-size: 1em; font-weight: 100; color: #512124;
}

.exito-2 {	height: 270px; background-color: #a7d7d2; display: flex; align-items: center; justify-content: center; font-family: 'Lobster', cursive; font-size: 1em; font-weight: 100; color: #512124;
}

.exito-1 img,svg {width: 270px;;

}

.exito-2 img,svg,png {width: 270px;;

}

footer {
	font-family: 'Raleway', sans-serif; font-weight: 500; padding: 5px 100px;
	
	
}

